name: sortgame
description: A sorting game application.
publish_to: 'none'
version: 0.0.17+17

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter
  provider: ^6.0.5

dev_dependencies:
  flutter_lints: ^3.0.1

flutter:
  uses-material-design: true
  assets:
    - assets/files/
